package de.avatic.lcc.model.zolltarifnummern;

import java.lang.reflect.Array;
import java.util.List;

public class ZolltarifnummernResponse {

    String query;

    String year;

    String lang;

    String version;

    String total;

    List<ZolltarifnummernResponseEntry> suggestions;

    public String getQuery() {
        return query;
    }

    public void setQuery(String query) {
        this.query = query;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getLang() {
        return lang;
    }

    public void setLang(String lang) {
        this.lang = lang;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public List<ZolltarifnummernResponseEntry> getSuggestions() {
        return suggestions;
    }

    public void setSuggestions(List<ZolltarifnummernResponseEntry> suggestions) {
        this.suggestions = suggestions;
    }
}
